album_api_version: 0.3.1
args:
- description: The output file name to where a random image is going to be saved.
  name: output_image_path
  required: true
  type: file
authors:
- Album team
changelog: null
cite:
- doi: 10.1186/s12859-017-1934-z
  text: 'Rueden, C. T., Schindelin, J., Hiner, M. C., DeZonia, B. E., Walter, A. E.,
    Arena, E. T., & Eliceiri, K. W. (2017). ImageJ2: ImageJ for the next generation
    of scientific image data. BMC Bioinformatics, 18(1).'
  url: https://imagej.net
covers:
- description: Dummy cover image.
  source: cover.png
deposit_id: 6411110
description: An Album solution template generating an ImgLib2 image with random values
  in ImageJ2.
documentation:
- documentation.md
doi: 10.5281/zenodo.6411110
group: album
license: unlicense
name: template-imagej2
tags:
- template
- java
- imagej2
- scijava
- scyjava
title: ImageJ2 template
version: 0.1.0
